    /*******************
        Search
    *******************/
    #plcm-msearchbutton{
        display:none;
    }    
    /***********************
        Logo
    ***********************/
    .plcm-mlogo-image{
        display:none;
    }
    /***********************
        Nav
    ***********************/
    #plcm-mmenubutton{
        display:none;
    }    
    #plcm-mnav{
        display:none;
    }      
    /***********************
        Footer
    ***********************/    
    .plcm-mftraccordion{
        display:none;
    }
    #poly-footer .follow-col{
        display:none;
    }
    /************************
        Accordion childlist
    *************************/
    .product-list-container span.arrow-icon{
        display:none;
    }
	/**************************
		Accordion tabs
	**************************/
	.accordion-tabs{
		display:none;
	}
	/******************
		Filter
	*******************/
	.select-box{
		display:none;
	}
	/*************************
        Customer story
    *************************/
    .cstory .cstory-divider{
        display:none;
    }